.center-image {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.header-item {
}

.social-item {
    float: left;
    padding: 0px 4px !important;
    margin-top: 10px;
    opacity: 0.75;
    filter: alpha(opacity=75);
}

.social-item:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#preorder-link {
    max-width: 120px;
    font-weight: bold;
    color: #8ec261;
    padding: 8px;
}

#preorder-modal {
    z-index: 10000;
}

#home {
    background-color: #153244;
    background-image: url("../images/stars.png");
}

#home .logo {
    display: block;
    position: relative;
    top: 80px;
    margin: 0 auto;
    width: 80%;
    max-width: 600px;
}


#crea-brand {
    position: relative;
    padding: 0 10px;
    top:10px;
}

#crea-logo {
    float: left;
    margin: 50px 0 0 20%;
}

#crea-logo.sticky {
    position: fixed;
    top: -5px !important;
}

.button-bg {
    position: relative;
    top: 100px;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: url("../images/button_bg.png");
    padding: 5px;
    width: 275px;
}

.simple-button {
    font-weight: bold;
    color: #8ec261;
    width: 128px;
    font-size: 16px;
}

.simple-button:hover {
    color: #7DB151;
}

@media (min-width: 750px) {
    .button-bg {
        top: -150px;
    }
}


#cloud-top {
    margin-top: 128px;
    background-image: url("../images/clouds_top.png");
    width: 100%;
    height: 195px;
}

#cloud-bottom {
    background-image: url("../images/clouds_bottom.png");
    width: 100%;
    height: 276px;
}

#about {
    background-color: #e9edf0;
    color: #555;
    text-shadow: 0 1px 0 #98DBEE;
}

.about-intro {
    background-color: #c7d9e3;
    border-radius: 5px;
    margin-bottom: 40px;
}

.about-intro p {
    padding: 6px;
}

#about .header {
    display: none;
}

#about .header-text {
    display: block;
    text-align: center;
    font-size: x-large;
    margin-bottom: 5px;
    font-weight: bold;
}

.feature-text {
    margin-bottom: 10px;
}

.feature-text li {
    font-size: medium;
    margin-bottom: 6px;
}

.cloud {
    position: absolute;
    z-index: 2;
}

.about-image {
    border-radius: 50%;
    width: 186px;
    height: 186px;
    display: block;
    padding: 3px;
    background-color: #666;
    box-shadow: 2px 3px 1px rgba(152,219,238,0.6),inset 0 1px 0 rgba(255,255,255,0.1),inset 0 0 0 1px rgba(255,255,255,0.15);
    margin-bottom: 5px;
}

#media {
    height: 1200px;
    position: relative;
    background-color: #cce7ee;
}

#media .layers {
    position: relative;
}

#media .bg {
    width: 100%;
    height: 454px;
    position: absolute;
    bottom: 0px;
    background-image: url("../images/media_bg.png");
    background-repeat: repeat-x;
    background-position-x: -60px;
}

#media .mg {
    width: 100%;
    height: 414px;
    position: absolute;
    bottom: 0px;
    background-image: url("../images/media_hill.png");
    background-repeat: repeat-x;
    background-position-x: center;
}

#media .fg {
    position: absolute;
    bottom: -50px;
    width: 100%;
    height: 262px;
    background-image: url("../images/media_fg.png");
    background-repeat: repeat-x;
    background-position-x: center;
}

#media .oil-hill {
    display: none;
    position: relative;
    bottom: -100px;
    margin: 0 auto;
}

#media .content {
    margin: 0 auto;
    margin-top: 80px;
    border-radius: 3px;
    padding: 10px;
    height: auto;
    background-color: rgba(26,27,29,0.63);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),inset 0 0 3px rgba(255,255,255,0.1);
    border: 1px solid #0c0c0c;
}

#media .gallery { height: 400px; }

#media .gallery ul {
    margin-top: 20px;
    list-style: none;
}

#media .gallery ul li {
    position: relative;
    width: 200px;
    height: 140px;
    margin: 5px 5px;
    float: left;
}

#media .thumbnail {
}

#media .thumbnail-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/zoom.png');
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.60;
    filter: alpha(opacity=60);
}

#media .thumbnail-link:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#media .thumbnail-link.play {
    background-image: url('../images/play.png');
}

#support {
    z-index: 2;
    background-color: #13100c;
}

#cave {
    position: relative;
    margin: 0 auto;
    background-repeat: none;
}

.twitch-widget {
    display: none;
}

.twitch-logo {
    margin: 10px 0;
}

#support .content {
    position: relative;
    text-align: center;
    top: 60px;
}

#support .content .text {
    color: #ccc;
    text-shadow: 0 2px 0 #13100c;
    font-size: 16px;
}

#support .simple-button {
    margin-top: 15px;
    margin-left: 150px;
    width: 100px;
}

.humble-widget { display: none; }

.get-crea {
    display: inline-block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.get-crea a {
    font-weight: bold;
    color: #8ec261;
    padding: 8px;
}

#footer {
    background-color: #13100c;
    color: #999;
}

#footer img {
    width: 100%;
    max-width: 464px;
}

@media (max-width: 522px) {
    #media { height: 1650px; }
}

@media (min-width: 522px) and (max-width: 733px) {
    #media { height: 1250px; }
}

@media (min-width: 750px) {
    #about .container, #media .container, #cave {
        width: 750px;
    }
    #media .gallery ul {
        margin-top: 80px;
    }
}

@media (min-width: 797px) {
    #media .oil-hill {
        bottom: 3px;
        display: inline-block;
    }

    #media .mg {
        background-image: url("../images/media_mg.png");
        height: 277px;
    }
}

@media (min-width: 600px) {
    .humble-widget { display: inline-block; }

    #cave {
        margin-top: 20px;
    }
    .get-crea {
        display: none;
    }
}

@media (min-width: 680px) {
    .twitch-widget { display: inline-block; }
    #about .header { display: block; }
    #about .header-text { display: none; }
}
